/*
Theme Name: corilu
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

[data-animate], .slider [data-animate] {transition: filter 1.3s,transform 0.8s,opacity .7s ease-in,-webkit-filter 1.3s,-webkit-transform 0.8s}

.mc4wp-success {padding: 10px; background-color: green; color: #fff;}

#mc4wp-form-1 input[type='checkbox'] {margin-bottom: 5px !important;}
#mc4wp-form-1 input[type='submit'] {margin-bottom: 5px !important;}



/***BOX***/

#ubp_error {right: 20%;}
#ubp_error.alert {color: #fff !important;}

#ubp_cutom_box_product_layouts {padding-top: 2%;}
#ubp_cutom_box_product_layouts .product_title {margin-bottom: 2%;}

#ubp_cutom_box_product_layouts .price.ubp_bundle {line-height: 3; }
#ubp_cutom_box_product_layouts .price.ubp_bundle .price_label {margin-right: 10px; }
#ubp_cutom_box_product_layouts .price.ubp_bundle .bundle_price {font-size: 1.3em;}

#ubp_box_choices_container figcaption  {line-height: 1.2 !important; min-height: 88px;}
#ubp_box_choices_container figcaption a {font-size: 14px; }

.single_add_to_cart_button.ubp_box_add_to_cart_button.button {width: auto !important;}

.form-row.colore-scatola .woocommerce-input-wrapper   {padding: 10px 5px;} 
.form-row.colore-scatola .woocommerce-input-wrapper label  {max-width: 60px;} 
.form-row.colore-scatola label .fpf-radio-preview {box-shadow: 0px 0px 6px #888;} 

/**ARCHIVE***/


.rating-wrapper {text-align: center; margin: 0.5em auto;}
.rating-wrapper div.star-rating {display: inline-block; margin: 0;}
.woocommerce-review-link { display: inline-block; vertical-align: text-bottom; }
.woocommerce-review-link span { font-weight: 400 ; margin: 0 2px; font-size: 1.1em; }

/*** reviews shop***/


.review-carousel .slick-track {padding: 15px 0;}
.review-container {background-color: #fff; margin: 0 15px; min-height: 280px !important; text-align: center;}
.review-container .review-author {margin-bottom: 10px; text-align: right; font-size: 14px; font-style: italic;}
.review-container .review-inner {padding: 3% 10%;}
.review-container .review-content {font-weight: 500; font-size: 18px;}
.review-container .review-author:before {}

.slick-arrow, .review-carousel .slick-arrow { 
	display: block;
	background: #fff;
	border-radius: 25px;
	border-color: #ddd;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	padding: 0;
	text-align: center;
	text-decoration: none !important;
	vertical-align: middle; 
	z-index: 999;
}

.slick-arrow:hover:before { color:red;}

.slick-prev::before, .slick-next::before { color: #666 !important; }

.slick-prev { margin-right: 10px; left: -10px; }
.slick-prev::before {

    content: "\f104" !important;
    font-family: FontAwesome !important;
    
    }
.slick-next { margin-left: 10px; right: -10px; }
.slick-next::before {

    content: "\f105" !important;
    font-family: FontAwesome !important;

    }


.slick-prev, .slick-next {height: 36px !important; width: 36px !important; top: 40%;}

/**CHECKOUT***/

#billing_wcexd_cf_field.validate-required {display: none;}

/**recensioni google***/

#google-business-reviews-rating h2.heading {display: none;} 
#google-business-reviews-rating p.vicinity {display: none;} 
#google-business-reviews-rating h3.heading {font-size: 2.5em;} 
.google-business-reviews-rating.center li {padding: 0 20px !important;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}